newt_entry_set_flags
newt_entry
Fonctions Newt
PHP Manual

# newt_entry_set

(PECL newt >= 0.1)

newt_entry_set —

### Description

void newt_entry_set ( resource `$entry` , string `$value` [, bool `$cursor_at_end` ] )
Avertissement

Cette fonction n'est pas documentée et seule la liste des arguments est disponible.

### Liste de paramètres

`entry`

`value`

`cursor_at_end`

### Valeurs de retour

Aucune valeur n'est retournée.

newt_entry_set_flags
newt_entry
Fonctions Newt
PHP Manual